[sip-comm-dev] SIP-COMMUNICATOR


#1

I have installed sip-communicator, and after i installed it, appears a
window in which is written "Could not create the Java virtual machine".
what can i try to do? (i have windows xp)
thanks


#2

you should installed JDK or JRE before running the SiP-Communicator. JDK can
be download from http://java.sun.com/javase/downloads/index.jsp.

···

2010/5/14 Paolo Pesce <trepatreolo@rocketmail.com>

I have installed sip-communicator, and after i installed it, appears a
window in which is written "Could not create the Java virtual machine". what
can i try to do? (i have windows xp)
thanks


#3

На 17.05.10 11:21, duan kai написа:

you should installed JDK or JRE before running the SiP-Communicator.

Normally, that's not required because our MSI installer ships together
with the JRE installer. Is that the package that you used?

If you installed SIP Communicator differently, you'd need to handle the
JRE installation by yourself as suggested above.

Cheers,
Emil

···

JDK
can be download from http://java.sun.com/javase/downloads/index.jsp.

2010/5/14 Paolo Pesce <trepatreolo@rocketmail.com
<mailto:trepatreolo@rocketmail.com>>

    I have installed sip-communicator, and after i installed it, appears
    a window in which is written "Could not create the Java virtual
    machine". what can i try to do? (i have windows xp)
    thanks

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@sip-communicator.dev.java.net
For additional commands, e-mail: dev-help@sip-communicator.dev.java.net